APIs / Property Finder / Brokerages
Property Finder: Brokerages
Brokerages from Property Finder as JSON. 1 credit per successful call.
GET /v1/property-finder/brokerages
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
page | integer | Optional | Any |
per_page | integer | Optional | Any |
q | string | Optional | Up to 128 characters |
text | string | Optional | Up to 128 characters |
location_id | integer | Optional | Any |
parent_id | integer | Optional | Any |
sort | string | Optional | Up to 64 characters |
locale | string | Optional | en, ar |
country | string | Optional | ae, sa, qa, bh, eg |
Example request
curl "https://api.perceptlayer.com/v1/property-finder/brokerages?per_page=10" \
-H "X-API-Key: $API_KEY"